.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.140616px;}
.lsa{letter-spacing:-0.098952px;}
.lsc{letter-spacing:-0.062496px;}
.lsf{letter-spacing:-0.046872px;}
.ls10{letter-spacing:-0.020832px;}
.lse{letter-spacing:-0.015624px;}
.ls9{letter-spacing:-0.010416px;}
.ls2{letter-spacing:-0.007992px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.005208px;}
.lsb{letter-spacing:0.010416px;}
.ls11{letter-spacing:0.015624px;}
.ls4{letter-spacing:0.017813px;}
.ls7{letter-spacing:0.022266px;}
.ls5{letter-spacing:0.026719px;}
.ls3{letter-spacing:0.043200px;}
.ls6{letter-spacing:0.057892px;}
.ls8{letter-spacing:18.000000px;}
.ls1{letter-spacing:28.143288px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.932232px;}
.ws8{word-spacing:-0.395808px;}
.ws6{word-spacing:-0.374976px;}
.ws4{word-spacing:-0.191489px;}
.ws3{word-spacing:-0.160317px;}
.ws5{word-spacing:-0.155863px;}
.ws10{word-spacing:-0.130200px;}
.wsd{word-spacing:-0.057288px;}
.ws11{word-spacing:-0.046872px;}
.ws9{word-spacing:-0.005208px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.089065px;}
.ws1{word-spacing:0.191808px;}
.wsf{word-spacing:3.989328px;}
.wse{word-spacing:4.020576px;}
.wsa{word-spacing:6.562080px;}
.wsc{word-spacing:6.603744px;}
.wsb{word-spacing:6.661032px;}
._0{margin-left:-1.166592px;}
._1{width:1.041600px;}
._2{width:7.499520px;}
._3{width:10.103520px;}
._4{width:1614.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs6{font-size:44.532400px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:52.080000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.fs1{font-size:112.080000px;}
.fs2{font-size:120.000000px;}
.y6{bottom:38.665849px;}
.y0{bottom:79.503377px;}
.y2f{bottom:305.758263px;}
.y2e{bottom:329.660447px;}
.y2d{bottom:353.646279px;}
.y2c{bottom:377.736669px;}
.y2b{bottom:401.722501px;}
.y2a{bottom:425.708332px;}
.y29{bottom:449.694164px;}
.y30{bottom:457.972055px;}
.y28{bottom:473.679995px;}
.y20{bottom:486.882374px;}
.y27{bottom:514.250970px;}
.y1f{bottom:515.792693px;}
.y1e{bottom:544.703012px;}
.y23{bottom:556.941714px;}
.y1d{bottom:573.613331px;}
.y1c{bottom:602.523650px;}
.y24{bottom:604.451004px;}
.y1b{bottom:631.433969px;}
.y1a{bottom:660.344287px;}
.y19{bottom:689.254606px;}
.y18{bottom:718.164925px;}
.y25{bottom:745.629728px;}
.y17{bottom:747.075244px;}
.y16{bottom:775.985563px;}
.y15{bottom:804.895882px;}
.y26{bottom:828.120505px;}
.y14{bottom:833.806201px;}
.y13{bottom:862.716520px;}
.y12{bottom:891.626838px;}
.y11{bottom:920.537157px;}
.y10{bottom:949.447476px;}
.yf{bottom:978.357795px;}
.ye{bottom:1007.268114px;}
.yd{bottom:1036.178433px;}
.yc{bottom:1065.088752px;}
.yb{bottom:1093.999071px;}
.ya{bottom:1122.909389px;}
.y22{bottom:1132.064324px;}
.y21{bottom:1136.786343px;}
.y9{bottom:1151.819708px;}
.y5{bottom:1176.952798px;}
.y8{bottom:1187.668504px;}
.y4{bottom:1195.363660px;}
.y3{bottom:1213.871082px;}
.y7{bottom:1215.036939px;}
.y2{bottom:1232.378505px;}
.y1{bottom:1250.789367px;}
.h2{height:37.033920px;}
.h6{height:42.439377px;}
.h4{height:44.352000px;}
.h8{height:49.632240px;}
.h7{height:69.120000px;}
.h5{height:76.723200px;}
.h3{height:115.200000px;}
.h1{height:1200.581298px;}
.h0{height:1352.360472px;}
.w1{width:796.639898px;}
.w0{width:956.000000px;}
.x0{left:71.472733px;}
.x3{left:84.514499px;}
.x6{left:113.226397px;}
.x2{left:218.272907px;}
.x1{left:261.060179px;}
.x4{left:481.260442px;}
.x5{left:684.018145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.116733pt;}
.lsa{letter-spacing:-0.082145pt;}
.lsc{letter-spacing:-0.051881pt;}
.lsf{letter-spacing:-0.038911pt;}
.ls10{letter-spacing:-0.017294pt;}
.lse{letter-spacing:-0.012970pt;}
.ls9{letter-spacing:-0.008647pt;}
.ls2{letter-spacing:-0.006635pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.004323pt;}
.lsb{letter-spacing:0.008647pt;}
.ls11{letter-spacing:0.012970pt;}
.ls4{letter-spacing:0.014787pt;}
.ls7{letter-spacing:0.018484pt;}
.ls5{letter-spacing:0.022181pt;}
.ls3{letter-spacing:0.035863pt;}
.ls6{letter-spacing:0.048059pt;}
.ls8{letter-spacing:14.942762pt;}
.ls1{letter-spacing:23.363247pt;}
.ws7{word-spacing:-0.773896pt;}
.ws8{word-spacing:-0.328581pt;}
.ws6{word-spacing:-0.311288pt;}
.ws4{word-spacing:-0.158966pt;}
.ws3{word-spacing:-0.133087pt;}
.ws5{word-spacing:-0.129391pt;}
.ws10{word-spacing:-0.108086pt;}
.wsd{word-spacing:-0.047558pt;}
.ws11{word-spacing:-0.038911pt;}
.ws9{word-spacing:-0.004323pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.073937pt;}
.ws1{word-spacing:0.159230pt;}
.wsf{word-spacing:3.311754pt;}
.wse{word-spacing:3.337695pt;}
.wsa{word-spacing:5.447533pt;}
.wsc{word-spacing:5.482121pt;}
.wsb{word-spacing:5.529678pt;}
._0{margin-left:-0.968450pt;}
._1{width:0.864688pt;}
._2{width:6.225752pt;}
._3{width:8.387472pt;}
._4{width:1339.867615pt;}
.fs0{font-size:33.272549pt;}
.fs6{font-size:36.968724pt;}
.fs3{font-size:39.847364pt;}
.fs7{font-size:43.234390pt;}
.fs5{font-size:59.771046pt;}
.fs4{font-size:66.345861pt;}
.fs1{font-size:93.043595pt;}
.fs2{font-size:99.618410pt;}
.y6{bottom:32.098587pt;}
.y0{bottom:66.000000pt;}
.y2f{bottom:253.826267pt;}
.y2e{bottom:273.668747pt;}
.y2d{bottom:293.580667pt;}
.y2c{bottom:313.579387pt;}
.y2b{bottom:333.491307pt;}
.y2a{bottom:353.403227pt;}
.y29{bottom:373.315147pt;}
.y30{bottom:380.187067pt;}
.y28{bottom:393.227067pt;}
.y20{bottom:404.187067pt;}
.y27{bottom:426.907200pt;}
.y1f{bottom:428.187067pt;}
.y1e{bottom:452.187067pt;}
.y23{bottom:462.347067pt;}
.y1d{bottom:476.187067pt;}
.y1c{bottom:500.187067pt;}
.y24{bottom:501.787067pt;}
.y1b{bottom:524.187067pt;}
.y1a{bottom:548.187067pt;}
.y19{bottom:572.187067pt;}
.y18{bottom:596.187067pt;}
.y25{bottom:618.987067pt;}
.y17{bottom:620.187067pt;}
.y16{bottom:644.187067pt;}
.y15{bottom:668.187067pt;}
.y26{bottom:687.467067pt;}
.y14{bottom:692.187067pt;}
.y13{bottom:716.187067pt;}
.y12{bottom:740.187067pt;}
.y11{bottom:764.187067pt;}
.y10{bottom:788.187067pt;}
.yf{bottom:812.187067pt;}
.ye{bottom:836.187067pt;}
.yd{bottom:860.187067pt;}
.yc{bottom:884.187067pt;}
.yb{bottom:908.187067pt;}
.ya{bottom:932.187067pt;}
.y22{bottom:939.787067pt;}
.y21{bottom:943.707067pt;}
.y9{bottom:956.187067pt;}
.y5{bottom:977.051387pt;}
.y8{bottom:985.947067pt;}
.y4{bottom:992.335227pt;}
.y3{bottom:1007.699227pt;}
.y7{bottom:1008.667067pt;}
.y2{bottom:1023.063227pt;}
.y1{bottom:1038.347067pt;}
.h2{height:30.743835pt;}
.h6{height:35.231194pt;}
.h4{height:36.818964pt;}
.h8{height:41.202374pt;}
.h7{height:57.380204pt;}
.h5{height:63.692027pt;}
.h3{height:95.633674pt;}
.h1{height:996.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:661.333333pt;}
.w0{width:793.626667pt;}
.x0{left:59.333333pt;}
.x3{left:70.160000pt;}
.x6{left:93.995280pt;}
.x2{left:181.200000pt;}
.x1{left:216.720000pt;}
.x4{left:399.520000pt;}
.x5{left:567.840000pt;}
}
